Loading...
Searching...
No Matches
D3D12_BUFFER_RTV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT64 | FirstElement
UINT | NumElements

## Detailed Description

Definition at line 2501 of file mini_d3d12.h.

## Member Data Documentation

## FirstElement

UINT64 D3D12_BUFFER_RTV::FirstElement

Definition at line 2502 of file mini_d3d12.h.

## NumElements

UINT D3D12_BUFFER_RTV::NumElements

Definition at line 2503 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h